# Set shortcut related to workspace

# Move to workspace
bindsym $mod+1 workspace number 1
bindsym $mod+2 workspace number 2
bindsym $mod+3 workspace number 3
bindsym $mod+4 workspace number 4
bindsym $mod+5 workspace number 5
bindsym $mod+6 workspace number 6
bindsym $mod+7 workspace number 7
bindsym $mod+8 workspace number 8
bindsym $mod+9 workspace number 9
bindsym $mod+0 workspace number 10

# Move container to workspace
bindsym $mod+$variant+1 move container to workspace number 1
bindsym $mod+$variant+2 move container to workspace number 2
bindsym $mod+$variant+3 move container to workspace number 3
bindsym $mod+$variant+4 move container to workspace number 4
bindsym $mod+$variant+5 move container to workspace number 5
bindsym $mod+$variant+6 move container to workspace number 6
bindsym $mod+$variant+7 move container to workspace number 7
bindsym $mod+$variant+8 move container to workspace number 8
bindsym $mod+$variant+9 move container to workspace number 9
bindsym $mod+$variant+0 move container to workspace number 10
